package ru.yandex.direct.web.entity.cashback.model;

import javax.annotation.ParametersAreNonnullByDefault;

@ParametersAreNonnullByDefault
public class CashbackDetailsInfo {

    private String csvUrl;

    public String getCsvUrl() {
        return csvUrl;
    }

    public CashbackDetailsInfo withCsvUrl(String csvUrl) {
        this.csvUrl = csvUrl;
        return this;
    }
}
